<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
  <androidx.constraintlayout.widget.ConstraintLayout

      android:layout_width="match_parent"
      android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/roster_entry__avatar"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="8dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/ic_person_black_24dp" />

    <TextView
        android:id="@+id/roster_entry__name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="@tools:sample/full_names"
        android:textSize="20sp"
        app:layout_constraintTop_toTopOf="@+id/roster_entry__avatar"
        app:layout_constraintStart_toEndOf="@+id/roster_entry__avatar"
        android:layout_marginStart="8dp"
        android:layout_marginBottom="8dp"
        app:layout_constraintBottom_toTopOf="@+id/roster_entry__jid" />

    <TextView
        android:id="@+id/roster_entry__jid"
        android:layout_width="285dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        app:layout_constraintBottom_toBottomOf="@+id/roster_entry__avatar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.050"
        app:layout_constraintStart_toEndOf="@+id/roster_entry__avatar"
        tools:text="romeo@montague.lit" />
  </androidx.constraintlayout.widget.ConstraintLayout>
</layout>